---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Teams
  content: >
    Teams bestehen aus einem oder mehreren Agenten zum Zweck der Ticket-Zuweisung. Die Teammitgliedschaft kann sich über die Abteilungsgrenzen hinweg erstrecken.
status:
  title: Status
  content: >
    Wenn <span class="doc-desc-opt"> deaktiviert</span>, kann diesem Team weder ein Ticket zugewiesen werden noch kann es Benachrichtigungen über frühere Zuweisungen empfangen.
lead:
  title: Teamleiter
  content: >
    Für ein <span class="doc-desc-title">Team</span> kann ein Leiter festgelegt werden, der <span class="doc-desc-title">Benachrichtigungen</span> getrennt von den Teammitgliedern empfangen kann.
  links:
    - 
      title: Benachrichtigungen konfigurieren
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Benachrichtigung bei Ticket-Zuweisung
  content: >
    Sie können die <span class="doc-desc-title">Benachrichtigung bei Ticket-Zuweisung</span> für Tickets, die diesem Team zugewiesen sind, deaktivieren.
  links:
    - 
      title: Benachrichtigungen konfigurieren
      href: /scp/settings.php?t=alerts
members:
  title: Team-Mitglieder
  content: >
    Die Teammitgliedschaft wird über das Agentenprofil konfiguriert.
  links:
    - 
      title: Agenten verwalten
      href: /scp/staff.php
